@charset "utf-8";
/* CSS Document */




.cont-bj{ width:100%; background:url(../images/ct-bj2.jpg) repeat-x;}
.cont-box{ width:1180px; margin:0 auto; overflow:hidden}

.news-bj{ width:100%; height:351px; background:url(../images/news-bj.jpg) no-repeat; background-position: center center}
.news-box{ width:1180px; height:351px; margin:0 auto; overflow:hidden; }

.focus{width:1180px; height:351px;}	
.cent_Tox .cent_L .focus{width:1180px; height:351px; float:left;  overflow:hidden}
.Q1-L{width:1180px; height:351px;}
.focus{width:1180px; height:351px; overflow: hidden;position: relative;}
.focus ul{height:351px;position:absolute;}
.focus ul li{float: left;width:1180px; height:351px;overflow: hidden;position: relative;}
.focus ul li .foc-l{ width:632px; height:351px; text-align:right; float: left}
.focus ul li .foc-l .qh{ max-width:632px; height:351px;}
.focus ul li .foc-r{ width:548px; height:351px; background-color:#a22b24; float:right; overflow:hidden}
.focus ul li .foc-r .r-cnt{ width:490px; margin-left:26px; padding-top:54px;}
.focus ul li .foc-r .r-cnt h2{ width:490px; height:68px; line-height:34px; font-size:24px; color:#fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow:hidden}
.focus ul li .foc-r .r-cnt p{width:490px; height:66px; line-height:22px; font-size:14px; color:#fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; margin-top:22px; overflow:hidden}
.focus ul li .foc-r .r-cnt h2:hover{ text-decoration:underline}
.focus .btn{position: absolute;width:183px;height: 10px;left:878px;bottom: 20px;text-align:left;  }
.focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 6px;height: 6px;
_font-size: 0;margin-right: 8px;cursor: pointer;position: relative;z-index: 10; background:url(../images/d1.png) no-repeat}
.focus .btn span.on{background:url(../images/d2.png)}

.Section1-bj{ width:1180px; height:458px; padding-top:29px; margin-bottom:32px; }
.sin-l{ width:714px;height:458px; float: left; background-color:#fff; overflow:hidden;}
.sin-r{ width:433px;height:458px; float: right;background-color:#fff; overflow:hidden;}

.dt-b{ width:714px;height:44px; background-color:#37577d; position:relative}
.dt-b h3{ height:44px; line-height:44px; text-align:center; font-size:18px; color:#fff; padding-left:10px; cursor:pointer; float: left; overflow:hidden; }
.dt-b h4{ height:44px; line-height:44px; text-align:center; font-size:18px; color:#fff; padding-left:5px; cursor:pointer; float: left; overflow:hidden; }
.dt-b a{ height:44px; line-height:45px;font-size:12px; color:#fff; position:absolute; right:10px; bottom:0px; display:block}
.mat-box{ width:688px; margin:0 auto; height:106px; border-bottom:1px dashed #d7dadd}
.mat-box h4{width:688px; height:20px; margin:26px 0 12px 0}
.mat-box h4 a{width:688px; height:20px; line-height:20px; display:block; text-align:center; font-size:18px; color:#5e6569; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.mat-box p{width:688px; height:60px; line-height:20px; font-size:14px; color:#5e6569;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; text-indent:28px; overflow:hidden;}

.mat-box h4 a:hover{ color:#a22b24}

.qie{width:714px;}
.qie ul{width:688px; margin:0 auto; padding-top:7px;}
.qie ul li{width:688px;height:39px; line-height:39px;overflow:hidden}
.qie ul li a{width:500px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:16px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:left center; padding-left:10px;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li span{width:78px; height:39px; line-height:39px;float:right; display:block; text-align:left; font-size:14px; color:#7b8b9d; font-family:"Arial "; overflow:hidden}
.qie ul li:hover a{ color:#a62c25; }


.dt-c{width:433px; background-color:#c1352c}

.scrolltop{width:410px;height:388px;overflow:hidden; margin-left:10px; margin-top:15px; }
.scrolltop li{width:408px; border-bottom:1px dashed #d7dadd; padding-bottom:10px; padding-top:12px;}
.scrolltop li h3{ width:401px;line-height:22px; font-size:16px; color:#29333e; background:url(../images/dm1.png) no-repeat; background-position: left 11px; padding-left:12px;}
.scrolltop li h4{width:401px; height:16px; line-height:16px; font-size:14px; color:#798b9e; text-align:right; overflow:hidden}


/*淡出淡出*/
.ck_bj{ width:1180px; padding-bottom:38px;}
.ck-slide { width:1180px; height:175px; }
.ck-slide ul.ck-slide-wrapper {height:175px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slidebox { position: absolute; right:0; bottom: 5px; z-index: 30; }
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; /*background: rgba(0,0,0,0.5);*/}
.ck-slidebox ul li { float: left; height: 16px; margin: 2px 2px;}
.ck-slidebox ul li img{width: 870px; height: 99px; }
.ck-slidebox ul li em { width:18px; height:10px; background:url(../images/dw1.png) no-repeat; display:inline-block; font-size:12px; color:#777777; text-align:center; font-family:"Arial"}
.ck-slidebox ul li.current em {background:url(../images/dw2.png) no-repeat center center; color:#fff;}
.ck-slide ul.ck-slide-wrapper li img{ width:1180px; height:175px; }

/*淡出淡出 end*/


.Section3{ width:1180px; height:389px; overflow:hidden; margin-bottom:41px; }
.sec-l{ width:340px;height:389px; float: left; background-color:#fff; overflow:hidden;}
.sec-c{ width:460px;height:389px; float: left; background-color:#fff;margin-left:33px; overflow:hidden;}
.sec-r{ width:315px;height:389px; float:right; background-color:#fff;overflow:hidden;}
.dt-d{ width:340px; background-color:#d46e23;}
.dt-d h4{ font-size:14px;}
.dt-e{ width:460px; background-color:#99b753;}
.dt-e h4{ font-size:14px;}
.dt-f{ width:315px; background-color:#903932;}
.dt-f h4{ font-size:14px;}

.qie4{width:340px;}
.qie4 ul{width:340px;padding-top:7px;}
.qie4 ul li{width:330px;height:33px; line-height:33px; margin-left:10px; margin-bottom:4px;overflow:hidden}
.qie4 ul li a{width:310px; height:33px; line-height:33px;display:block; float: left;display:block; font-size:14px; color:#29333e;white-space:nowrap; background:url(../images/cd.jpg) no-repeat; background-position:left center; padding-left:10px;  text-overflow:ellipsis; overflow:hidden; }
.qie4 ul li:hover a{ color:#a62c25; }

.qie5{width:313px;}
.qie5 ul{width:313px;}
.qie5 ul li{width:303px;}
.qie5 ul li a{width:295px;}

.sc_b{ width:460px; height:114px; padding-top:18px; border-bottom:1px dashed #d7dadd; overflow:hidden;}
.sc_b img{ width:146px; height:101px; float: left; margin:0 12px 0 10px;}
.sc_b .nr{ width:264px; height:101px; overflow:hidden; float: left;}
.sc_b .nr h4{width:264px; height:20px; line-height:20px; font-size:16px; color:#124685;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; margin-top:4px; margin-bottom:3px;  overflow:hidden}
.sc_b .nr p{width:264px; height:41px; line-height:20px; font-size:14px; color:#767676;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; text-indent:22px;overflow:hidden; margin-top:3px; overflow:hidden; }

.qie6{width:460px;}
.qie6 ul{width:460px; padding-top:10px;}
.qie6 ul li{width:428px; margin-bottom:6px;}
.qie6 ul li a{width:420px;}



 @media screen\9{
.qie4 ul li{ margin-bottom:0}
 .qie6 ul li{ margin-bottom:4px;}
.mat-box h4{    margin: 15px 0 5px 0;}
 
 
 } 












